@charset "utf-8";
/* CSS Document */

/*@font-face {
 font-family: 'AgencyFB-Reg';
 src: url('AgencyFB-Reg.eot');
 src: local('AgencyFB-Reg'), url('AgencyFB-Reg.woff') format('woff'), url('AgencyFB-Reg.ttf') format('truetype'), url('AgencyFB-Reg.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#fff;
	font-family: 'PT Sans Narrow', sans-serif;
}
@keyframes tremor {
	0%, 10%, 20%, 30%, 40%, 100% {
        left: -1px;
        top:-1px;
        -webkit-transform: translateX(-2%);
        transform: translateX(-2%);
    }
    5%, 15%, 25%, 35% {
        left: 1px;
        top: 1px;
        -webkit-transform: translateX(2%);
        transform: translateX(2%);
    }
}
a img {
	border:none;
}
a {
	color:#54b807;
}
h1 {
	color:#003366;
	font-size:48px;
	font-weight:bold;
	display:block;
	margin:0px 0px 15px 0px;
	text-transform:uppercase;
	text-align:center;
}
.shop_info h1 {
	text-align: left;
	font-size: 36px;
}

div.header {
	width:100%;
	height:435px;
	background:url(../images/header-fon.png) no-repeat center top;
	font-family: 'PT Sans Narrow', sans-serif;
}
div.header.fix {
	padding-top:189px;
	height:246px;
	z-index:20;
}
div.header.fix div.h-wrap {
	height:80px;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	background:#54b807;
	z-index:50;
}
div.header div.h-block {
	width:1200px;
	margin:0 auto;
}
div.header.fix div.h-block {
	height:80px;
	position:relative;
}
div.header div.h-block a.logo {
	display:block;
	float:left;
	width:309px;
	height:100px;
	background:url(../images/logo.png) no-repeat center top;
	margin:15px 0px 0px 0px;
	transition:0.2s ease;
}
div.header.fix div.h-block a.logo {
	height:60px;
	width:185px;
	background-size:contain;
	margin:10px 0px 0px 0px;
}
div.header div.h-block div.right-block {
	float:right;
	margin:0px 0px 50px 30px;
}
div.header.fix div.h-block div.right-block {
	float:left;
	margin:0px 0px 70px 30px;
}
div.header div.h-block div.right-block a.oss {
	display:block;
	float:left;
	width:180px;
	cursor:pointer;
	float:right;
	text-align:center;
	padding:10px 0px;
	font-size:16px;
	line-height:16px;
	border-radius:3px;
	margin:20px 0px 0px 10px;
	transition:0.3s ease;
	text-decoration:none;
	background:#003366;
	color:#fff;
	border:1px solid #003366;
}
div.header.fix div.h-block div.right-block a.oss {
	display:none;
}
div.header div.h-block div.right-block a.oss:hover {
	background:#fff;
	border:#91bee3 1px solid;
	color:#003366;
}
div.header div.h-block div.right-block div.top-menu {
	text-align:right;
	float:left;
}
div.header div.h-block div.right-block div.top-menu ul {
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;	
}
div.header div.h-block div.right-block div.top-menu ul li {
	display:block;
	float:left;
	padding:37px 0px 0px 0px;
	transition:0.2s ease;
}
div.header.fix div.h-block div.right-block div.top-menu ul li {
	padding:27px 0px 0px 0px;
}
div.header div.h-block div.right-block div.top-menu ul li ul.menu {
	display:none;
	position:absolute;
	background:#fafafa;
	width:280px;
	padding:10px 20px;
	border-radius:10px;
	margin:0px 0px 0px -120px;
	box-shadow:0px 1px 2px #000000;
}
div.header div.h-block div.right-block div.top-menu ul li:hover ul.menu {
	display:block;
}
div.header div.h-block div.right-block div.top-menu ul li ul.menu li {
	padding:0px;
	margin:10px 0px;
	font-size:15px;
	font-weight:normal;
	display:block;
	text-align:left;
	width:280px;
	float:none;
}
div.header div.h-block div.right-block div.top-menu ul li ul.menu li a {
	padding:0px;
	margin:0px 0px;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	font-weight:normal;
	display:block;
	font-family: 'PT Sans', sans-serif;
}
div.header div.h-block div.right-block div.top-menu ul li ul.menu li:before {
	display:none;
}
div.header div.h-block div.right-block div.top-menu ul li:before {
	content:"/";
	display:block;
	float:left;
	padding:0px 0px;
}
div.header div.h-block div.right-block div.top-menu ul li:first-child:before {
	content:"";
}
div.header div.h-block div.right-block div.top-menu ul li a {
	color:#222;
	font-size:18px;
	text-decoration:none;
	padding:0px 15px;
	font-weight:700;
}
div.header div.h-block div.right-block div.top-menu ul li a:hover {
	text-decoration:underline;
}
div.header div.h-block div.right-block div.top-menu ul li a.active {
	color:#000;
	text-decoration:underline;
}
div.header div.h-block div.right-block div.tel {
	color:#003366;
	font-size:30px;
	font-weight:bold;
	float:left;
	padding:15px 0px 0px 0px;
	margin:0px 0px 0px 30px;
}
div.header div.h-block div.right-block div.tel small {
	font-size:17px;
	line-height:auto;
	text-align:right;
	display:block;
	color:#54b807;
}
div.header.fix div.h-block div.right-block div.tel {
	float:none;
	position:absolute;
	right:200px;
	top:2px;
	font-size:30px;
}

div.header.fix div.h-block div.right-block div.tel small {
	display:none;
}
div.header div.h-block div.right-block div.tel kod {
	color:#222;
}
div.header div.h-block div.right-block div.tel2 {
	color:#54b807;
	font-size:30px;
	font-weight:bold;
	float:left;
	padding:15px 0px 0px 0px;
	margin:0px 0px 0px 50px;
}
div.header div.h-block div.right-block div.tel2 small {
	font-size:17px;
	line-height:auto;
	text-align:right;
	display:block;
	color:#54b807;
}
div.header.fix div.h-block div.right-block div.tel2 {
	display:none;
}
div.header div.h-block div.right-block div.tel2 kod {
	color:#222;
}
div.header div.h-block div.right-block div.but_sv {
	width:180px;
	background:#fff;
	border:#91bee3 1px solid;
	border-radius:3px;
	cursor:pointer;
	float:right;
	text-align:center;
	padding:10px 0px;
	font-size:16px;
	line-height:16px;
	color:#003366;
	margin:20px 0px 0px 10px;
	transition:0.3s ease;
}
div.header.fix div.h-block div.right-block div.but_sv {
	position:absolute;
	right:0px;
	top:0px;
}
div.header div.h-block div.right-block div.but_sv:hover {
	background:#003366;
	color:#fff;
	border:1px solid #003366;
	
}
div.header div.top_form {
	font-family: 'PT Sans Narrow', sans-serif;
}
div.header div.top_form div.name {
	color:#fff;
	font-size:40px;
	font-weight:bold;
	text-shadow:1px 1px 3px #377fc2;
	text-transform:uppercase;
	text-align:center;
	margin:0px 0px 10px 0px;
}
div.header div.top_form div.block {
	width:700px;
	margin:0 auto;
}
div.header div.top_form input[type=text], div.header div.top_form input[type=tel] {
	width:350px;
	background:#fff;
	border:none;
	border-radius:3px;
	box-shadow:1px 1px 3px #003874;
	float:left;
	margin:0px 20px 14px 0px;
	padding:12px 20px;
	font-size:16px;
	line-height:16px;
	font-family: 'PT Sans Narrow', sans-serif;
	outline:none;
	color:#222;	
}
div.header div.top_form input[type=submit] {
	display:block;
	width:240px;
	height:42px;
	background:#54b807;
	border:#fff 1px solid;
	cursor:pointer;
	outline:none;
	border-radius:3px;
	font-size:16px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	transition:0.3s ease;
}
div.header div.top_form input[type=submit]:hover {
	background:#003366;
	color:#fff;
	
}
div.header div.top_form div.button {
	display:block;
	width:240px;
	background:#54b807;
	border:#fff 1px solid;
	cursor:pointer;
	outline:none;
	border-radius:3px;
	font-size:16px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	float:left;
	padding:14px 0px;
	text-align:center;
	font-family: 'PT Sans Narrow', sans-serif;
	transition:0.3s ease;
	-webkit-animation: 1s tremor ease-out infinite;  
	animation: 1s tremor ease-out infinite;
}
div.header div.top_form div.button:hover {
	background:#003366;
	color:#fff;
	-webkit-animation: none;  
	animation: none;
}



div.content {
	width:100%;
	background:#fff;
}
div.content div.cont-block {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 50px 0px;
}
div.content div.cont-block div.bread-crumb {
	color:#000;
	font-size:14px;
	font-family: 'PT Sans Narrow', sans-serif;
	margin:0px 0px 15px 0px;
}
div.content div.cont-block div.bread-crumb a {
	color:#54b807;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
}
div.content div.cont-block div.bread-crumb a:before {
	content:"-";
	display:block;
	float:right;
	padding:0px 4px;
}
div.content div.cont-block div.bread-crumb a:first-child {
	background:url(../images/home.png) no-repeat left 2px;
	padding:0px 0px 0px 20px;
}
div.content div.cont-block div.bread-crumb a:hover {
	text-decoration:underline;
}
div.content div.cont-block img.top {
	float:left;
	margin:0px 15px 0px 0px;
}





div.footer {
	width:100%;
	background:#f0f0f0;
	border-top:#54b807 2px solid;
}
div.footer.mpage {
	border:none;
	background:#fff;
}
div.footer div.f_block {
	width:1200px;
	margin:0 auto;
	position:relative;
}
div.footer div.f_block a.logo {
	display:block;
	float:left;
	width:310px;
	height:100px;
	background:url(../images/logo.png) no-repeat left top;
	margin:55px 0px 15px 0px;
}
div.footer.mpage div.f_block a.logo {
	margin:15px 0px;
}
div.footer div.f_block div.right-block {
	float:right;
	margin:30px 0px 0px 0px;
}
div.footer.mpage div.f_block div.right-block {
	margin:0px;
}
div.footer div.f_block div.right-block div.top-menu {
	text-align:right;
}
div.footer div.f_block div.right-block div.top-menu ul {
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;	
}
div.footer div.f_block div.right-block div.top-menu ul ul {
	display:none;
}
div.footer div.f_block div.right-block div.top-menu ul li {
	display:block;
	float:left;
	padding:37px 0px 0px 0px;
}
div.footer.mpage div.f_block div.right-block div.top-menu ul li {
	padding:32px 0px 0px 0px;
}
div.footer div.f_block div.right-block div.top-menu ul li:before {
	content:"/";
	display:block;
	float:left;
	padding:0px 5px;
}
div.footer div.f_block div.right-block div.top-menu ul li:first-child:before {
	content:"";
}
div.footer div.f_block div.right-block div.top-menu ul li a {
	color:#222;
	font-size:16px;
	text-decoration:none;
	padding:0px 5px;
}
div.footer div.f_block div.right-block div.top-menu ul li a:hover {
	text-decoration:underline;
}
div.footer div.f_block div.right-block div.top-menu ul li a.active {
	color:#54b807;
}
div.footer div.f_block div.right-block div.art_luck {
	color:#000;
	font-size:16px;
	margin:25px 0px 0px 0px;
	float:right;
}
div.footer div.f_block div.right-block div.art_luck img {
	margin:0px 0px 0px 15px;
	display:block;
	float:right;
}

div.footer div.f_block div.bottom_but {
	position:absolute;
	top:-28px;
	left:350px;
	background:url(../images/bottom-but.png) no-repeat center top;
	width:507px;
	height:43px;
	margin:0px 0px 0px 0px;
	color:#003366;
	font-size:24px;
	text-align:center;
	padding:13px 0px;
	cursor:pointer;
}
div.footer div.f_block div.bottom_but small {
	font-size:14px;
}


/*Страница товара*/
div.shop_id {
	width:100%;
	padding:0px;
	margin:0px;
	border:none;
}
div.shop_id div.shop_img {
	width:265px;
	height:300px;
	float:left;
	margin:0px 20px 20px 0px;
}
div.shop_id div.shop_info {
	width:630px;
	float:left;
	color:#000;
	font-size:16px;
	margin:0px 0px 20px 0px;
}
div.shop_id div.icons {
}
div.shop_id div.icons img {
	margin:0px 10px 0px 0px;
}
div.shop_id div.icons span {
	position:relative;
	display:inline-block;
}
div.shop_id div.icons span:hover::after { 
 	content: attr(title);
	display:block;
	position:absolute;
	font-size:14px;
	line-height:14px;
	padding:7px 0px;
	background:#fff;
	width:100px;
	left:50%;
	margin:0px 0px 0px -55px;
	top:-30px;
	border-radius:4px;
	box-shadow:0px 0px 5px #C9C9C9;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
}
div.shop_id div.block_price {
	width:220px;
	background:#f0f0f0;
	float:right;
	padding:30px 30px 20px 30px;
}
div.shop_id div.block_price div.kod {
	font-size:14px;
	color:#000;
	margin:0px 0px 20px 0px;
}
div.shop_id div.block_price div.nal {
	color:#000;
	font-size:14px;
	padding:0px 0px 25px 25px;
	background:url(../images/nal.png) no-repeat left 4px;
}
div.shop_id div.block_price div.nonal {
	color:#000;
	font-size:14px;
	padding:0px 0px 15px 25px;
	background:url(../images/nonal.png) no-repeat left 4px;
}
div.shop_id div.block_price div.price {
	color:#000;
	font-size:24px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:bold;
	margin:0px 0px 20px 0px;
}
div.shop_id div.block_price input[type=button] {
	width:220px;
	height:40px;
	background:#54b807;
	border:none;
	border-radius:3px;
	color:#fff;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-bottom:6px;
	cursor:pointer;
	transition:0.3s ease;
}
div.shop_id div.block_price input[type=button]:hover {
	background:#222;
	color:#fff;
}
div.shop_id div.block_price div.kons {
	width:220px;
	background:#259ae9;
	border:none;
	border-radius:3px;
	color:#fff;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	text-align:center;
	padding:12px 0px;
	cursor:pointer;
	transition:0.3s ease;
}
div.shop_id div.block_price div.kons:hover {
	background:#222;
	color:#fff;
}
div.shop_id div.txt-block {
	width:1150px;
	background:#f0f0f0;
	padding:25px;
	color:#222;
	font-size:16px;
}
div.shop_id div.txt-block div.button {
	float:left;
	margin:0px 20px 0px 0px;
	color:#003366;
	font-size:16px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:bold;
	transition:0.3s ease;
	cursor:pointer;
}
div.shop_id div.txt-block div.button:hover {
	color:#54b807;
	border-bottom:#003366 1px solid;
	padding:0px 0px 2px 0px;
}
div.shop_id div.txt-block div.button.active {
	color:#54b807;
	border-bottom:#003366 1px solid;
	padding:0px 0px 2px 0px;
}
div.shop_id div.txt-block div.tab {
	display:none;
}
div.shop_id div.txt-block div.tab1 {
	display:block;
}
/*страница товара конец*/






/*страница категорий*/
div.shop_list {
	padding:0px;
	margin:0px;
	border:none;
}
div.shop_list div.shop_kat {
	background:#fafafa;
	margin:0px 0px 15px 0px;
	padding:10px 30px 15px 30px;
	border:none;
}
div.shop_list div.shop_kat div.kat_img {
	width:170px;
	height:170px;
	float:left;
	margin:0px 20px 0px 0px;
}
div.shop_list div.shop_kat div.kat_img a {
	display:table-cell;
	width:170px;
	height:170px;
	text-align:center;
	vertical-align:middle;
}
div.shop_list div.shop_kat div.kat_img a img {
	display:inline;
}

div.shop_list div.shop_kat div.kat_anons {
	width:695px;
	color:#222;
	font-size:16px;
	border-right:1px solid #e6e6e6;
	font-family: 'PT Sans', sans-serif;
	float:left;
	padding:15px 30px 30px 0px;
}
.ss div.shop_list div.shop_kat div.kat_anons {
	width:410px;
}
div.shop_list div.shop_kat div.kat_anons div.name a {
	color:#0093dc;
	font-size:18px;
	display:block;
	text-decoration:none;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}
div.shop_list div.shop_kat div.kat_price {
	width:220px;
	float:right;
	text-align:center;
	padding:15px 0px 0px 0px;
}
div.shop_list div.shop_kat div.kat_price div.icons span {
	position:relative;
	display:inline-block;
}
div.shop_list div.shop_kat div.kat_price div.icons span:hover::after { 
 	content: attr(title);
	display:block;
	position:absolute;
	font-size:14px;
	line-height:14px;
	padding:7px 0px;
	background:#fff;
	width:100px;
	left:50%;
	margin:0px 0px 0px -52px;
	top:-30px;
	border-radius:4px;
	box-shadow:0px 0px 5px #C9C9C9;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
}


div.shop_list div.shop_kat div.kat_price img {
	width:22px;
	height:22px;
	margin:0px 5px 20px 0px;
}
div.shop_list div.shop_kat div.kat_price div.price {
	color:#000;
	font-size:24px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:bold;
	margin:0px 0px 23px 0px;
}
div.shop_list div.shop_kat div.kat_price div.nal {
	color:#000;
	font-size:14px;
	padding:0px 0px 0px 25px;
	background:url(../images/nal.png) no-repeat left 4px;
	text-align:left;
	margin:0px 0px 0px 60px;
}
div.shop_list div.shop_kat div.kat_price div.nonal {
	color:#000;
	font-size:14px;
	padding:0px 0px 15px 18px;
	background:url(../images/nonal.png) no-repeat left 4px;
	text-align:left;
	margin:0px 0px 0px 60px;
}
div.shop_list div.shop_kat div.kat_price a.podr {
	width:100px;
	border:#0093dc 1px solid;
	text-align:center;
	font-size:11px;
	line-height:11px;
	padding:12px 0px;
	margin:0 auto 22px auto;
	border-radius:2px;
	color:#0093dc;
	text-transform:uppercase;
	cursor:pointer;
	transition:0.3s ease;
	text-decoration:none;
	display:block;
}
div.shop_list div.shop_kat div.kat_price a.podr:hover {
	background:#0093dc;
	color:#fff;
}

div.pag {
	text-align:center;
	color:#003366;
	font-size:18px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:bold;
	margin:25px 0px 0px 0px;
}
div.pag a {
	color:#54b807;
	font-size:18px;
	text-decoration:underline;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:bold;
}
div.pag a:hover {
	text-decoration:none;
}
div.pag a:first-child {
	text-decoration:none;
}
div.pag a:last-child {
	text-decoration:none;
}
div.shop_list div.txt_bottom {
	color:#222;
	font-size:16px;
	font-family: 'PT Sans', sans-serif;

}




div.feedsh {
 position:fixed;
 background:rgba(0,140,255,0.7);
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 z-index:100;
 display:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.feedsh div.feedbl {
 width:620px;
 position: absolute;
 left:50%;
 top:50%;
 padding:20px 10px;
 margin:-200px 0px 0px -310px;
 background-color:#fff;
 box-sizing:content-box;
}
div.feedsh div.feedbl div.close {
 cursor:pointer;
 position:absolute;
 width:20px;
 height:20px;
 right:10px;
 top:10px;
 background:url(../../img/close.png) center center no-repeat;
}
div.feedsh div.feedbl div.close span {
 border-bottom:1px dashed #222;
 display:inline-block;
 padding:0px 0px 0px 0px;
}
div.feedsh div.feedbl div.head {
 color:#222;
 font-size:29px;
 margin:20px 0px 10px 0px;
 line-height:32px;
	font-family: 'PT Sans', sans-serif;
}
div.feedsh div.feedbl div.head strong {
 font-weight:700;
}
div.feedsh div.feedbl input[type=text], div.feedsh div.feedbl input[type=tel] {
 display:block;
 padding:13px 15px;
 background:#f0f0f0;
 margin:0px 0px 10px 0px;
 font-size:16px;
 color:#222;
 width:270px;
 height:16px;
 outline:none;
 border:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.feedsh div.feedbl select {
 display:block;
 padding:0px 15px;
 background:#f0f0f0;
 border: 1px solid #f0f0f0;
 margin:0px 0px 10px 0px;
 font-size:16px;
 color:#222;
 width:270px;
 height:42px;
 outline:none;
 border:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.feedsh div.feedbl textarea {
	width:270px;
	font-size:16px;
	line-height:20px;
	height:66px;
    padding:13px 15px;
	background:#f0f0f0;
	 margin:0px 0px 10px 0px;
	 color:#222;
	 outline:none;
	 border:none;
	 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.feedsh div.feedbl input[type=submit] {
 font-style:16px;
 line-height:16px;
 height:16px;
 text-transform:uppercase;
 text-align:center;
 text-decoration:none;
 color:#fff;
 outline:none;
 background:transparent;
 background-color:#259ae9;
 cursor:pointer;
 width:200px;
 height:40px;
 transition:0.3s ease;
 margin:20px 0px 0px 220px;
 font-size:16px;
 box-sizing:content-box;
 border-radius:3px;
 border:#259ae9 1px solid;
 clear:both;
}
div.feedsh div.feedbl input[type=submit]:hover {
 color:#222;
 background:#fff;
 border:#259ae9 1px solid;
 box-sizing:content-box;
}
div.feedsh div.feedbl div.phone {
 text-align:center;
 font-size:27px;
 padding:10px 0px 0px 0px;
}
div.feedsh div.feedbl div.phone strong {
 font-weight:700;
 font-size:33px;
}
div.feedsh div.feedbl div.col:first-child {
	width:300px;

	margin:0px 20px 0px 0px;
	float:left;
}











div.faqsh {
 position:fixed;
 background:rgba(0,140,255,0.7);
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 z-index:100;
 display:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.faqsh div.faqbl {
 width:300px;
 position: absolute;
 left:50%;
 top:50%;
 padding:20px 10px;
 margin:-200px 0px 0px -160px;
 background-color:#fff;
 box-sizing:content-box;
}
div.faqsh div.faqbl div.close {
 cursor:pointer;
 position:absolute;
 width:20px;
 height:20px;
 right:10px;
 top:10px;
 background:url(../../img/close.png) center center no-repeat;
}
div.faqsh div.faqbl div.close span {
 border-bottom:1px dashed #222;
 display:inline-block;
 padding:0px 0px 0px 0px;
}
div.faqsh div.faqbl div.head {
 color:#222;
 font-size:29px;
 margin:20px 0px 10px 0px;
 line-height:32px;
	font-family: 'PT Sans', sans-serif;
}
div.faqsh div.faqbl div.head strong {
 font-weight:700;
}
div.faqsh div.faqbl input[type=text], div.faqsh div.faqbl input[type=tel], div.faqsh div.faqbl input[type=email] {
 display:block;
 padding:13px 15px;
 background:#f0f0f0;
 margin:0px 0px 10px 0px;
 font-size:16px;
 color:#222;
 width:270px;
 height:16px;
 outline:none;
 border:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}

div.faqsh div.faqbl textarea {
	width:270px;
	font-size:16px;
	line-height:20px;
	height:66px;
    padding:13px 15px;
	background:#f0f0f0;
	 margin:0px 0px 10px 0px;
	 color:#222;
	 outline:none;
	 border:none;
	 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.faqsh div.faqbl input[type=submit] {
 font-style:16px;
 line-height:16px;
 height:16px;
 text-transform:uppercase;
 text-align:center;
 text-decoration:none;
 color:#fff;
 outline:none;
 background:transparent;
 background-color:#259ae9;
 cursor:pointer;
 width:200px;
 height:40px;
 transition:0.3s ease;
 margin:0px auto;
 font-size:16px;
 box-sizing:content-box;
 border-radius:3px;
 border:#259ae9 1px solid;
 clear:both;
}
div.faqsh div.faqbl input[type=submit]:hover {
 color:#222;
 background:#fff;
 border:#259ae9 1px solid;
 box-sizing:content-box;
}










div.okl_sh {
 position:fixed;
 background:rgba(0,140,255,0.7);
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 z-index:100;
 display:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.okl_sh div.okl_bl {
 width:300px;
 height:360px;
 position: absolute;
 left:50%;
 top:50%;
 padding:20px 10px;
 margin:-200px 0px 0px -160px;
 background-color:#fff;
 box-sizing:content-box;
}
div.okl_sh div.okl_bl div.close {
 cursor:pointer;
 position:absolute;
 width:20px;
 height:20px;
 right:10px;
 top:10px;
 background:url(../../img/close.png) center center no-repeat;
}
div.okl_sh div.okl_bl div.close span {
 border-bottom:1px dashed #222;
 display:inline-block;
 padding:0px 0px 0px 0px;
}
div.okl_sh div.okl_bl div.head {
 color:#222;
 font-size:29px;
 margin:20px 0px 20px 0px;
 line-height:32px;
	font-family: 'PT Sans', sans-serif;
}
div.okl_sh div.okl_bl div.head strong {
 font-weight:700;
}
div.okl_sh div.okl_bl input[type=text], div.okl_sh div.okl_bl input[type=tel] {
 display:block;
 padding:13px 15px;
 background:#f0f0f0;
 margin:0px 0px 10px 0px;
 font-size:16px;
 color:#222;
 width:270px;
 height:16px;
 outline:none;
 border:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.okl_sh div.okl_bl textarea {
 display:block;
 padding:13px 15px;
 background:#f0f0f0;
 margin:0px 0px 10px 0px;
 font-size:16px;
 color:#222;
 width:270px;
 height:auto;
 outline:none;
 border:none;
 box-sizing:content-box;
 font-family: 'PT Sans', sans-serif;
}
div.okl_sh div.okl_bl input[type=button] {
 font-style:16px;
 line-height:16px;
 height:16px;
 text-transform:uppercase;
 text-align:center;
 text-decoration:none;
 color:#fff;
 outline:none;
 background:transparent;
 background-color:#259ae9;
 cursor:pointer;
 width:200px;
 height:40px;
 transition:0.3s ease;
 margin:10px 0px 0px 50px;
 font-size:16px;
 box-sizing:content-box;
 border-radius:3px;
 border:#259ae9 1px solid;
}
div.okl_sh div.okl_bl input[type=button]:hover {
 color:#222;
 background:#fff;
 border:#259ae9 1px solid;
 box-sizing:content-box;
}
div.okl_sh div.okl_bl div.phone {
 text-align:center;
 font-size:27px;
 padding:10px 0px 0px 0px;
}
div.okl_sh div.okl_bl div.phone strong {
 font-weight:700;
 font-size:33px;
}






div.podborsh {
 width:100%;
 height:100%;
 z-index:100;
 display:none;
 box-sizing:content-box;
	font-family: 'PT Sans', sans-serif;
}
div.podborsh div.podborbl {
 width:730px;
 margin:50px auto;
 padding:20px 100px;
 background-color:#fafafa;
 border:2px solid #f0f0f0;
 border-radius:20px;
 box-sizing:content-box;
}
div.podborsh div.podborbl div.close {
 cursor:pointer;
 position:absolute;
 width:20px;
 height:20px;
 right:10px;
 top:10px;
 background:url(../../img/close.png) center center no-repeat;
}
div.podborsh div.podborbl div.head {
 color:#222;
 font-size:29px;
 margin:20px 0px 20px 0px;
 line-height:32px;
 font-family: 'PT Sans', sans-serif;
 text-align:center;
 text-transform:uppercase;
}
div.podborsh div.podborbl div.radio_element {
	padding:10px 0px;
}
div.podborsh div.podborbl div.radio_element div.infofield {
	float:left;
	color:#000;
	font-size:18px;
 	font-family: 'PT Sans', sans-serif;
	padding:0px 15px 0px 0px;
	font-weight:bold;
}
div.podborsh div.podborbl div.radio_element div.radio_element_item label {
	color:#003366;
	font-size:18px;
	text-decoration:underline;
	margin:0px 13px 0px 0px;
}
div.podborsh div.podborbl div.feedback_form_param19 div.infoform {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
div.podborsh div.podborbl div.feedback_form_param17 input[type=text] {
	width:230px;
	background:#f0f0f0;
	float:left;
	margin:0px 20px 14px 80px;
	padding:12px 20px;
	font-size:16px;
	line-height:16px;
	font-family: 'PT Sans Narrow', sans-serif;
	outline:none;
	color:#003366 !important;
	border:none;	
}
div.podborsh div.podborbl div.feedback_form_param18 input[type=tel] {
	width:230px;
	background:#f0f0f0;
	float:left;
	margin:0px 20px 14px 0px;
	padding:12px 20px;
	font-size:16px;
	line-height:16px;
	font-family: 'PT Sans Narrow', sans-serif;
	outline:none;
	color:#222;	
	border:none;	
}
div.podborsh div.podborbl div.feedback_form_param27 input {
	width:520px;
	background:#f0f0f0;
	clear:both;
	margin:0px 0px 14px 80px;
	padding:12px 20px;
	font-size:16px;
	line-height:16px;
	font-family: 'PT Sans Narrow', sans-serif;
	outline:none;
	color:#003366 !important;
	border:none;	
}
div.podborsh div.podborbl input[type=submit] {
	display:block;
	width:240px;
	height:42px;
	background:#54b807;
	border:#fff 1px solid;
	cursor:pointer;
	outline:none;
	border-radius:3px;
	font-size:16px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	transition:0.3s ease;
	margin:0px 0px 0px 230px;
}
div.podborsh div.podborbl input[type=submit]:hover {
	background:#fff;
	border:#54b807 1px solid;
	color:#54b807;
}
div.podborsh div.podborbl div.numtext div.infofield {
	float:left;
	color:#000;
	font-size:18px;
 	font-family: 'PT Sans', sans-serif;
	padding:0px 15px 0px 0px;
	font-weight:bold;	
}
div.podborsh div.podborbl div.feedback_form_param14 div.infofield, div.podborsh div.podborbl div.feedback_form_param15 div.infofield {
	padding:20px 15px 0px 0px;
}
div.podborsh div.podborbl div.numtext div.pole {
	position:relative;
	float:left;
	background:url(../images/nomer_fon.png) no-repeat left top;
	width:105px;
	height:65px;
	text-align:center;
	margin:0px 35px 0px 0px;
}
div.podborsh div.podborbl div.numtext div.pole div.minus {
	float:left;
	margin:22px 0px 0px 10px;
	cursor:pointer;
}
div.podborsh div.podborbl div.numtext div.pole div.plus {
	float:left;
	margin:22px 0px 0px 5px;
	cursor:pointer;
}
div.podborsh div.podborbl div.numtext div.pole input[type=number] {
	width:30px;
	height:20px;
	float:left;
	border:none;
	color:#54b807;
	font-size:16px;
	font-weight:500;
	outline:none;
	background:transparent;
	padding:23px 0px 0px 26px;
}
div.podborsh div.podborbl div.feedback_form_param16 {
	clear:both;
}
div.podborsh div.podborbl div.feedback_form_param20 div.infofield {
	float:left;
	color:#000;
	font-size:18px;
 	font-family: 'PT Sans', sans-serif;
	padding:0px 15px 0px 0px;
	font-weight:bold;
}
div.podborsh div.podborbl div.feedback_form_param20 input[type=file] {
	padding:2px 0px 0px 0px;
}
div.podborsh div.podborbl textarea {
 display:block;
 padding:13px 15px;
 background:#f0f0f0;
 margin:0px 0px 10px 80px;
 font-size:16px;
 color:#222;
 width:532px;
 height:auto;
 outline:none;
 border:none;
 box-sizing:content-box;
 font-family: 'PT Sans', sans-serif;
}

div.podborsh div.podborbl select {
 display:block;
 padding:0px 15px;
 background:#f0f0f0;
 border: 1px solid #f0f0f0;
 margin:0px 0px 10px 80px;
 font-size:16px;
 color:#222;
 width:243px;
 height:42px;
 outline:none;
 border:none;
 box-sizing:content-box;
 font-family: 'PT Sans', sans-serif;
 float:left;
}
div.podborsh div.podborbl div.feedback_form_param25 select { 
 display:block;
 padding:0px 15px;
 background:#f0f0f0;
 border: 1px solid #f0f0f0;
 margin:0px 0px 10px 17px;
 font-size:16px;
 color:#222;
 width:241px;
 height:42px;
 outline:none;
 border:none;
 box-sizing:content-box;
 font-family: 'PT Sans', sans-serif;
 float:left;
}





/*главная страница*/
div.cat_list {
	width:690px;
	margin:0px;
	padding:10px 0px 0px 0px;
	border:none;
	margin:0 auto;
}
div.cat_list div.cat_item {
	width:150px;
	height:150px;
	display:inline-block;
	margin:0px 25px 0px 0px;
	transition:0.3s ease;
	background:url(../images/cat_item_fon.png) no-repeat center center;
	background-size:100% 100%;
}
div.cat_list div.cat_item:nth-child(4) {
	margin:0px;
}
div.cat_list div.cat_item div.shop_cat_img {
	width:150px;
	height:85px;
	margin:15px 0px 0px 0px;
}
div.cat_list div.cat_item div.shop_cat_img a {
	width:150px;
	height:85px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
div.cat_list div.cat_item div.shop_cat_img a img {
	display:inline;
	max-height:85px;
	width:auto;
}
div.cat_list div.cat_item div.shop_cat_name {
	text-align:center;
	padding-top:10px;
}
div.cat_list div.cat_item div.shop_cat_name a {
	color:#54b807;
	font-size:18px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	height:auto;
}
div.cat_list div.cat_item:hover div.shop_cat_name a {
	color:#003366;
}







div.preim_block {
	width:100%;
	background:url(../images/shagi_fon.png) no-repeat left top;
	padding:50px 0px;
	background-size:cover;
}
div.preim_block div.preim_block_wrap {
	width:1200px;
	margin:0 auto;
}
div.preim_block div.preim_block_wrap h2 {
	color:#fff;
	font-size:48px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 3px #3d82c2;
	display:block;
	text-align:center;
	margin:0px 0px 70px 0px;
}
div.preim_block div.preim_block_wrap div.preim_item {
	width:600px;
	float:left;
	color:#001133;
	font-size:18px;
	font-weight:700;
 	font-family: 'PT Sans', sans-serif;
}
div.preim_block div.preim_block_wrap div.preim_item div.preim_img {
	width:94px;
	height:95px;
	float:left;
	margin:30px 30px 0px 0px;
}
div.preim_block div.preim_block_wrap div.preim_item div.preim_info {
	float:left;
	width:420px;
	text-align:justify;
}
div.preim_block div.preim_block_wrap div.preim_item div.preim_info h3 {
	color:#fff;
	font-size:24px;
	font-weight:bold;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	display:block;
	margin:0px 0px 25px 0px;
	text-shadow:1px 1px 3px #3780c3;
}






div.map_block {
	width:100%;
	height:485px;
	background-color:#000;
}
.placemark_layout_container { 
	position: relative;
}
.square_layout2 {
	position: absolute;
	left: -15px;
	top: 0px;
	width: 33px;
	height: 51px;
	color: #333;
	font-size:11px;
	background:url(../images/marker.png) left bottom no-repeat;
}





div.portfolio {
	width:100%;
	padding:30px 0px 0px 0px;
	position:relative;
}
div.portfolio h2 {
	display:block;
	color:#003366;
	font-size:48px;
	font-weight:bold;
	margin:0px 0px 25px 0px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	text-align:center;
}
div.portfolio div.rayselector {
	width:270px;
	background:#fff;
	position:absolute;
	left:50%;
	top:150px;
	margin:0px 0px 0px -600px;
	z-index:50;
	border-radius:3px;
}
div.portfolio div.rayselector div.head {
	font-family: 'PT Sans Narrow', sans-serif;
	color:#fff;
	font-size:24px;
	line-height:24px;
	background:#003366;
	border-radius:3px;
	text-transform:uppercase;
	padding:9px 0px;
	cursor:pointer;
	text-align:center;
}
div.portfolio div.rayselector div.telo {
	height:270px;
	padding:20px;
	overflow-y:scroll;
	display:block;
}
div.portfolio div.rayselector:hover div.telo {
	display:block;
}
div.portfolio div.rayselector div.telo a {
	color:#54b807;
	font-size:16px;
	line-height:26px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:underline;
	display:block;
}
div.portfolio div.rayselector div.telo a:hover {
	text-decoration:none;
}





div.content_but {
	background:url(../images/bottom-but.png) no-repeat center top;
	width:100%;
	height:43px;
	margin:50px auto 0px auto;
	color:#003366;
	font-size:24px;
	text-align:center;
	padding:13px 0px;
	cursor:pointer;
	transition:0.2s ease;
}
div.content_but.ac {
	background:url(../images/bottom-but-hov.png) no-repeat center top;
}
div.content_but small {
	font-size:14px;
}

a.content_but {
	display:block;
	background:url(../images/bottom-but.png) no-repeat center top;
	width:100%;
	height:43px;
	margin:50px auto 0px auto;
	color:#003366;
	font-size:24px;
	text-align:center;
	padding:13px 0px;
	cursor:pointer;
	text-decoration:none;
	transition:0.2s ease;
}
a.content_but small {
	font-size:14px;
}

.content_but:hover {
	color:#54b807;
}


#scrollUp {
    bottom: 20px;
    right: 20px;
    padding: 7px 15px;
	font-size:15px;
	font-weight:300;
	text-decoration:none;
    background:#54b807;
	color:#fff;
}

div.mapblock {
	position:relative;
}
div.mapcontent {
	width:600px;
	position:absolute;
	top:50px;
	left:50px;
	z-index:100;
	background:#fff;
	opacity:0.8;
	padding:15px 25px;
	font-size:18px;
}



.lc.ss {
	float:left;
}
div.main-txt.ss {
	float:right;
	width:900px;
}

div.main-txt div.shop-search {
	width:1000px;
	margin:20px auto 0 auto;
}
div.shop_search_param {
	margin:20px 0px 20px 0;
}
input[type=submit] {
	display:block;
	width:240px;
	height:42px;
	background:#54b807;
	border:#fff 1px solid;
	cursor:pointer;
	outline:none;
	border-radius:3px;
	font-size:16px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	transition:0.3s ease;
	margin:0 auto;
	clear:both;
}
div.shop_search_param span.input-title {
	color:#000;
	font-size:18px;
 	font-family: 'PT Sans', sans-serif;
	padding:10px 15px 10px 0px;
	font-weight:bold;
}
div.shop_search_param label {
	padding:0 15px 0 0;
}
/*input[type=checkbox] {
	display:block;
	float:left;
	padding:0px 10px;
}*/






div.faq_list {
	width:100%;
	padding:0px;
	margin:0px 0px 20px 0px;
	border:none;
}
div.faq_list .faq.block {
	background:#fafafa;
	padding:10px 25px;
	margin:0px 0px 10px 0px;
	position:relative;
}
div.faq_list .faq.block div.arrow {
	display:block;
	position:absolute;
	top:15px;
	left:20px;
	width:24px;
	height:24px;
	background:url(../images/arr.png) no-repeat center center;
	transform:rotate(30grad);
	cursor:pointer;
	transition:0.3s ease;
}
div.faq_list .faq.block div.arrow.op {
	transform:rotate(-30grad);
	
}
div.faq_list .faq.block div.faq_question {
	margin:0px 0px 0px 50px;
	padding:0px;
	font-size:24px;
	display:inline-block;
	border-bottom:2px dotted #001133;
	color:#001133;
	cursor:pointer;
	transition:0.2s ease;
}
div.faq_list .faq.block div.faq_question:hover {
	border-bottom:2px dotted #54b807;
}
div.faq_list .faq.block div.faq_answer {
	background:#fff;
	display:none;
	padding:10px 20px;
	margin:10px 0px 0px 0px;
}
div.faq_list .take_question, div.faq_list .take_question2 {
    display: block;
    width: 240px;
    height: 42px;
    background: #54b807;
    border: #fff 1px solid;
    cursor: pointer;
    outline: none;
    border-radius: 3px;
    font-size: 16px;
    line-height: 42px;
	text-align:center;
    color: #fff;
	text-decoration:none;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
    transition: 0.3s ease;
    margin: 0 auto;
    clear: both;
	transition:0.2s ease;
}
div.faq_list .take_question:hover, div.faq_list .take_question2:hover {
	background:#001133;
}



.paginator {
	font-size:22px;
}






div.shop-search.block {
	display:block;
	border:none;
	margin:0px 0px 20px 0px;
}
div.shop-search.block h3 {
	display:block;
	padding:0px;
	margin:0px 0px 15px 0px;
	color:#222;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
}
div.shop-search.block select {
	display:block;
	width:250px;
	height:32px;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color:#222;
	line-height:32px;
	padding:0px 10px;
	outline:none;
	border:1px solid #ccc;
	margin:0px 0px 10px 0px;
}
div.shop-search.block div.shop_search_article input {
	display:block;
	height:30px;
	line-height:30px;
	border:1px solid #ccc;
	padding:0px 10px;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	width:228px;
	margin:0px 0px 15px 0px;
}
div.shop-search.block div.shop_search_price span.input-title {
	display:block;
	font-size:16px;
	margin:0px 0px 7px 0px;
	font-weight:500;	
}
div.shop-search.block div.shop_search_price {
	margin:0px 0px 15px 0px;
}
div.shop-search.block div.shop_search_price input.from,
div.shop-search.block div.shop_search_price input.to {
	display:inline-block;
	height:30px;
	line-height:30px;
	border:1px solid #ccc;
	padding:0px 10px;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	width:92px;	
}
div.shop-search.block div.multiselect {
	margin:0px 0px 15px 0px; 
	border:1px solid #ccc;
	background:#fff;
	width:248px;
	position:relative;
}
/*div.shop-search.block div.multiselect:before {
	display:block;
	content:'';
	background:url(../../img/arr.png) center center no-repeat;
	width:10px;
	height:10px;
	position:absolute;
	right:3px;
	top:11px;
}*/
div.shop-search.block div.multiselect.op:before {
	transform:rotate(180deg);
}
div.shop-search.block div.multiselect span.input-title {
	display:block;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	line-height:30px;
	padding:0px 10px;
	cursor:pointer;
}
div.shop-search.block div.multiselect div.rad {
	display:block;
	padding:0px 0px 3px 10px;
}
/*div.shop-search.block div.multiselect.op div.rad {
	display:block;
}*/
div.shop-search.block div.multiselect div.rad label {
	font-size:14px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;	
}
div.shop-search.block input[type=submit] {
	display:block;
	width:210px;
	height:32px;
	background:#149700 ;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:400;
	border:none;
	border-radius:20px;
	cursor:pointer;
	margin:0px auto 10px auto;
	transition:0.2s ease;
}
div.shop-search.block input[type=submit]:hover {
	background:#222;
}








/* свиток */
div.svitok {
	position:relative;
	padding-bottom:40px;
	margin-bottom:30px;
	z-index:1;
	overflow:hidden;
}
div.svitok.close:before {
	display:block;
	content:'';
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	height:100px;
	z-index:2;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+0,1+50,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div.tab div.svitok.close:before {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,f0f0f0+100&0+0,1+50 */
background: -moz-linear-gradient(top, rgba(240,240,240,0) 0%, rgba(240,240,240,1) 50%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(240,240,240,1) 50%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(240,240,240,0) 0%,rgba(240,240,240,1) 50%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f0f0', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}
div.svitok.open .opener, 
div.svitok.close .opener {
    display: block;
    width: 240px;
    height: 42px;
    background: #54b807;
    border: #fff 1px solid;
    cursor: pointer;
    outline: none;
    border-radius: 3px;
    font-size: 16px;
    line-height: 42px;
	text-align:center;
    color: #fff;
	text-decoration:none;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
    transition: 0.3s ease;
    margin: 0 auto;
    clear: both;
	transition:0.2s ease;
	position:absolute;
	bottom:0px;
	left:50%;
	margin:0px 0px 0px -120px;	z-index:3;
}
div.svitok.open .opener:hover, 
div.svitok.close .opener:hover {
	background:#001133;
}




.metrolink {
	width: 280px;
	margin: 0px 20px 10px 0px;
	float: left;
}

